p {
  color: #000000;
  font-size: 14px;
  font-family:raleway;
}
h1, h2, h3, h4, h5, h6 {
    font-family: raleway;
 
}
.header .top-bar {
    background: #000000;
}
.header-top-menu {
}
.header-top-menu ul {
    margin: 0;
    padding: 12px 0;
}
.header-top-menu ul li {
    display: inline-block;
    list-style: outside none none;
    margin-right: 15px;
    position: relative;
}
.header-top-menu ul li + li::before {
    border-left: 1px solid #2552A2;
    border-right: 1px solid #326DD6;
    content: "";
    display: block;
    height: 12px;
    left: -11px;
    margin-top: -7px;
    position: absolute;
    top: 50%;
}
.header-top-menu ul li a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: lowercase;
}
.header-top-menu ul li a:hover {
    color: #b2b2b2;
    text-decoration: none;
}
.header-top-right {
}
.header-top-right form {
    display: inline-block;
    margin-right: 11px;
    vertical-align: middle;
    width: 30%;
}
.header-top-right form .form-group {
    margin: 0;
}
.header-top-right .social-icons {
    display: inline-block;
    padding: 5px 0;
    vertical-align: middle;
}
.header-top-right form .form-group .form-control {
    height: auto;
}
.bootstrap-select.btn-group .dropdown-menu li a {
    text-align: left;
}
.bootstrap-select.form-control, .bootstrap-select > .dropdown-toggle, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background-color: transparent;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option, .bootstrap-select .btn-default {
    color: #fff;
}
.bootstrap-select .btn-default {
    padding: 1px 9px;
}
.header .social-icons a {
    background: #161616 none repeat scroll 0 0;
    font-size: 15px;
    line-height: 30px;
    margin-right: 3px;
    padding: 1px;
    width: 30px;
    border-radius: 50%;
    height: 30px;
}
.header .social-icons a .fa {
    color: #fff;
}
.main-nav {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 0;
    transition: all 0.2s ease-in-out;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    /* margin-top: 1px; */
    /* border-bottom: 1px solid #585858; */
}
.main-nav.affix {
    z-index: 99;
    width: 100%;
    top: 0;
    border-bottom: 1px solid #E8E8E8;
}
.navbar-brand {
    height: auto;
    padding: 5px 0;
    width: 140px;
}
.navbar-brand img {
  /*  width: 77px;
    height: 56px;*/
 width: 161px;
}
.main-nav .nav .nav-item.open a, .main-nav .nav .nav-item.active > a, .main-nav .nav .nav-item a:hover {
    background: transparent none repeat scroll 0 0;
    color: #000000;
}
.main-nav .nav .nav-item .dropdown-menu a {
    border-bottom: 1px solid #3c2722;
    color: #000;
    line-height: normal;
    padding: 8px 20px;
    text-transform: uppercase;
}
.main-nav .nav .nav-item .dropdown-menu a:hover {
    background: #3c2722 none repeat scroll 0 0;
    padding: 8px 20px;
}
.main-nav .nav .nav-item a {
    color: #4b4057;
    line-height: 35px;
    padding: 15px;
    font-family: lato;
}
.main-nav .nav .nav-item.active > a {
    background-color: rgba(165, 165, 165, 0);
    /* color: #ffffff; */
}
.main-nav .nav .nav-item.active > a::before {
    display: none;
}
.main-nav .nav .nav-item .dropdown-menu {
    background: #ffffff;
    color: #000;
    /* margin-top: 5px; */
}
.main-nav .nav .nav-item a:hover {
    color: #717b7e;
}
.main-nav.affix .navbar-brand {
    width: 120px;
    padding: 0;
}
.main-nav.affix .nav .nav-item a {
    padding: 5px 15px;
}
.flexslider {
    margin-bottom: 0;
}
.flexslider .slides li {
    max-height: 400px;
    overflow: hidden;
}
.flex-direction-nav a {
    background: rgba(0, 0, 0, 0) url("../images/nova/slider-control.png") no-repeat scroll 0 0;
    height: 92px;
    opacity: 1;
    width: 46px;
}
.flex-direction-nav .flex-prev, .flexslider:hover .flex-prev {
    left: 0;
}
.flex-direction-nav .flex-next, .flexslider:hover .flex-next {
    right: 0;
}
.flexslider .slides .flex-caption {
    bottom: auto;
    left: 110px;
    top: 50%;
}
.flexslider .flex-control-nav {
    bottom: 20px;
}
.flexslider .flex-control-paging li a {
    background-color: transparent;
    border: 1px solid #de3e46;
    border-radius: 0;
    box-shadow: none;
    height: 20px;
    width: 20px;
}
.box.box-dark {
    background: #09101f none repeat scroll 0 0;
}
.home-page .promo h1.section-heading {
    color: #fff;
    font-size: 27px;
    font-weight: bold;
    line-height: 39px;
    margin-top: 6px;
    text-align: left;
    text-transform: uppercase;
}
.nav-tabs {
    letter-spacing: -5px;
}
.nav-tabs > li {
    letter-spacing: 0;
    margin: 0 3px 0 0;
    border-radius: 10px;
}
.nav-tabs > li > a {
    font-size: 13px;
    border-color: #CACACA;
    border-bottom: 1px solid #00BDAC;
    font-weight: 300;
    margin-right: 0;
    padding: 10px 8px;
    text-transform: uppercase;
    position: relative;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.5, #E8E8E8) );
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E8E8E8 50%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E8E8E8 50%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #E8E8E8 50%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E8E8E8 50%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #E8E8E8 50%);
}
.nav-tabs > li > a:before, .nav-tabs > li > a:after {
    content: "";
}
.nav-tabs > li:last-child a {
    border-right: 1px solid #e8e8e8;
}
.nav-tabs > li.active a, .nav-tabs > li.active a:hover, .nav-tabs > li.active a:active, .nav-tabs > li.active a:focus, .nav-tabs > li > a:hover {
    background-color: #00BDAC;
    color: #fff;
    border-bottom: 1px solid #00BDAC;
    background-image: none;
}
.nav-tabs > li.active {
    border-top: medium none;
}
.courses-wrapper .tab-content {
    margin-right: 7px;
    border-top: 5px solid #00BDAC;
}
.img-align-left {
    float: left;
    margin: 0 15px 10px 0;
}
.tab-pane .item h2 {
    margin: 5px 0;
}
.tab-pane .item h2 a {
    color: #1d375c;
    font-size: 22px;
    font-weight: normal;
}
.tab-pane .item ul {
    margin: 0;
    padding: 0;
}
.tab-pane .item ul li {
    display: block;
    list-style: outside none none;
    margin-bottom: 6px;
    padding-left: 17px;
    position: relative;
}
.tab-pane .item ul li a {
    color: #000;
}
.tab-pane .item ul li:before {
    content: "\f046";
    font: 11px/1 FontAwesome;
    left: 0;
    position: absolute;
    top: 3px;
}
.promo-badge a.FireBush {
    background-color: #00BDAC;
}
.promo-badge .percentage {
    font-weight:900;
}
ul.list {
    padding: 0;
}
ul.list li {
    list-style: none;
    display: block;
    margin: 10px 0;
}
ul.list li i {
    margin-right: 8px;
}
.phone {
    display: inline-block;
    vertical-align: middle;
    color: #FFFFFF;
    font-size: 30px;
    background-color: #2070FF;
    padding: 0 18px;
    position: relative;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.phone a {
    text-decoration: none;
    color: #FFFFFF;
}
.phone:before {
    content:"";
    position: absolute;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #2070FF;
    bottom: -7px;
    left: 50%;
    margin-left: -7px;
}
.page-row h3.title {
    text-transform: uppercase;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 10px;
    font-weight: normal;
    margin-top: 15px;
}
/*.page-row h3.title span { background-color: #fff; *//* padding: 7px 20px 7px 0; }
.page-row h3.title:before {content: "";width: 50px;height: 5px;background-color: #00BDAC;/* border-top: 1px solid #ccc; *//* border-bottom: 1px solid #ccc; display: block;position: absolute;bottom: 0;z-index: -1;}*/
.home-page .testimonials .carousel-controls {
    right: 0;
    top: -42px;
}
.home-page .awards .logos li img {
    opacity: 1;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.home-page .awards .logos li:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.home-page .awards .logos li a {
    border: 1px solid #ccc;
    display: block;
    padding: 5px;
}
.home-page .awards .carousel-control {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.37);
    top: 50%;
    margin-top: -40px;
    font-size: 30px;
}
.home-page .awards .carousel-control .fa {
    color: #fff;
}
.carousel-control.right {
    right: -40px;
}
.carousel-control.left {
    left: -46px;

}
.contact-us {
    background-color: #EAEAEA;
    padding: 20px 0;
}
.contact-us h3 {
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.contact-us ul {
    padding: 0;
    margin: 0;
    min-height: 210px;
}
.contact-us ul li {
    list-style: none;
    position: relative;
    padding-left: 39px;
    margin-bottom: 17px;
    line-height: 21px;
    font-size: 14px;
}
.contact-us ul li i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #444;
    position: absolute;
    top: -3px;
    left: 0;
    font-size: 14px;
}
.contact-us ul li a {
    color: #333;
    text-decoration: none;
}
.map {
    width: 263px;
    overflow: hidden;
}
.footer-col .footer-logo {
    width: 140px;
    display: block;
    margin-bottom: 11px;
}
.footer-col .footer-logo img {/* width: 100%; */
    max-width: 100%;
}
.footer .footer-content .footer-col a:hover {
    color: #989885;
    text-decoration: none;
}
.btn-theme:hover {
    background: #ffffff;
    border: 1px solid #000000;
    color: #000;
}
#topcontrol {
    background: #DE3E46;
}
.footer .footer-content .footer-col .social-icons li a {
    color: #fff;
    height: 40px;
    line-height: 42px;
    padding: 0;
    width: 40px;
    background: #fff;
}
.footer .footer-content .footer-col .social-icons li a i {
    margin: 0;
    font-size: 24px;
    color: #000;
}
.footer .footer-content .footer-col .social-icons li a:hover {
    background-color: #959593;
}
.body-slider .carousel-inner img {
    width: 100%;
}
.body-slider .carousel-control.right {
    right: 0;
    background-image: none;
}
.body-slider .carousel-control.left {
    left: 0;
    background-image: none;
}
.body-slider .carousel li {
    margin-right: 0;
}
.body-slider .carousel-indicators .active {
    margin: 1px;
    width: 10px;
    height: 10px;
    background-color: #fff;
}
.body-slider .carousel-control {
    top: 50%;
    margin-top: -24px;
    width: auto;
}
.body-slider .carousel-caption {
    left: 10%;
    right: 10%;
}
.body-slider .caption_inner {
    max-width: 554px;
    background-color: rgba(33, 40, 53, 0.61);
    padding: 20px;
    color: #fff;
    text-align: left;
    min-height: 244px;
    float: left;
    margin-left: -130px;
}
.body-slider .caption_inner {
    position: absolute;
    left: 4%;
    right: 15%;
    bottom: 82px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.body-slider .caption_inner h1 {
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 32px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.body-slider .caption_inner p {
    color: #fff;
    line-height: 22px;
    font-size: 18px;
}
.body-slider .caption_inner a {
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #fff!important;
    background: rgba(0, 0, 0, 0.62);
    cursor: pointer;
    padding: 10px;
    width: 162px;
}
.side-links {
    position: fixed;
    top: 25%;
    left: 0;
    z-index: 9;










}
.side-links ul {
    padding: 0;
    margin: 0;
}
.side-links li {
}
.side-links li a {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    border-radius: 50%;
}
.side-links li a.facebook, .team .image-wrapper ul li a.facebook {
    background-color: #3b5999;
}
.side-links li a.twitter, .team .image-wrapper ul li a.twitter {
    background-color: #55acee
}
.side-links li a.googlelus, .team .image-wrapper ul li a.googlelus {
    background-color: #dc4e41;
}
.side-links li a.email, .team .image-wrapper ul li a.email {
    background-color: #FFCC00;
}
.side-links li a:hover {
    /* margin-bottom: 10px; */
}
.side-links li a i {
}
.border-right {
    border-right: 1px solid #ccc;
}
.home-page section {
    padding: 0 15px;
}
.dncalendar-body {
    border: 1px solid #ccc;
    padding: 5px;
    background: rgba(237,237,237,1);
    background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=1 );
}
}
.dncalendar-header h2 {
    margin: 0;
}
.dncalendar-header {
    margin: 0 0 10px 0;
}
.dncalendar-body table td.holiday {
}
.dncalendar-body tbody td#calendarClick {
    border-left: 1px solid #ccc;
}
.dncalendar-body tbody td .entry {
    padding: 7px;
}
.dncalendar-body thead td {
/* color: #fff; */
}
.dncalendar-header h2 {
    margin-bottom: 0;
}
.home-page .testimonials .people {
    margin: 0;
}
blockquote {
    margin-bottom: 0;
}
.home-page .testimonials .carousel .item {
    min-height: inherit;
}
.home-page section {
    margin-bottom: 10px;
}
.page-wrapper .page-heading {
    border-top: 1px solid #e8e8e8;
    padding: 15px 0;
}
.footer {
    height: auto;
    background: #191919;
}
ul.custom-list-style {
    padding: 0;
margin-top: 10px;
}
ul.custom-list-style li a {
    color: #333;
}
.page-wrapper .breadcrumbs ul {
    padding-top: 10px;
}
.page-wrapper .page-heading h1.heading-title {
    margin-bottom: 0;
}
.object-non-visible {
    opacity: 0;
    filter: alpha(opacity=0);
}
.object-visible, .touch .object-non-visible {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

/* Targeting only Firefox for smoothest animations */
@-moz-document url-prefix() {
 .object-visible,  .touch .object-non-visible {
 -webkit-transition: opacity 0.6s ease-in-out;
 -moz-transition: opacity 0.6s ease-in-out;
 -o-transition: opacity 0.6s ease-in-out;
 -ms-transition: opacity 0.6s ease-in-out;
 transition: opacity 0.6s ease-in-out;
}
}
/* ---- grid ---- */

.grid {
    max-width: 1200px;
}
/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}
/* ---- .grid-item ---- */
.grid-item {
    float: left;
}
.grid-item .contact-us {
    background-color: #fff;
    padding-top: 0;
}
.page-content .contact-us {
    background-color: transparent;
}
.page-content .contact-us .contact-list {
    margin-top: 50px;
}
.page-content .contact-us .contact-list li {
    display: inline-block;
    margin-right: 13px;
    padding-left: 92px;
    font-size: 18px;
    min-height: 93px;
}
.page-content .contact-us .contact-list li i {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 41px;
    top: -26px;
}
.page-content .contact-us .contact-list li a {
    font-size: 18px;
}
.team {
    border: 1px solid #ccc;
    padding: 15px;
    margin: 20px 0;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    TEXT-ALIGN: CENTER;
    min-height: 453px;
}

.team .image-wrapper {
    position: relative;
}
.team .image-wrapper img {
}
.team .image-wrapper ul {
    padding: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
}
.team .image-wrapper ul li {
    list-style: none;
    display: block;
    padding: 0;
}
.team .image-wrapper ul li a {
    width: 30px;
    height: 30px;
    display: block;
    background-color: #000;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.team .image-wrapper ul li a i {
    color: #fff;
    margin: 0;
    position: static;
}
.team .team-detail {
    position: relative;
    padding: 15px;
}
.team .team-detail:before {
    content:"";
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -20px;
}
.team .team-detail h2 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
.team .team-detail h2 a {
    color:#333;
}
.team .team-detail span {
    display: block;
    color: #B5B5B5;/* text-transform: uppercase; *//* font-style: italic; */
    font-weight: bold;
}
.team .team-detail1 {
    position: relative;
    padding: 15px;
}
.team .team-detail1:before {
    content:"";
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -20px;
}
.team .team-detail1 h2 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #8e8e8e;
    padding: 10px;
}
.team .team-detail1 h2 a {
    color:#333;
}
.team .team-detail1 span {
    display: block;
    color: #B5B5B5;/* text-transform: uppercase; *//* font-style: italic; */
    font-weight: bold;
}
.team:hover .image-wrapper ul {
    opacity: 1;
    visibility: visible;
}
.team .team-detail p {
    margin-top: 10px;
}
.panel-group .panel .panel-heading .panel-title a:before { display: none;}
.panel-group .panel .panel-heading .panel-title a {
    color: #333;
    font-weight: normal;
    text-decoration: none;
}
.panel-group .panel .panel-heading .panel-title a:hover {color: #DE3E46;}
.bottom-content { margin: 20px 0;}
.page-wrapper .page-content .title {margin-top: 15px;font-weight: 600;}
.contact-item {padding: 0;margin-top: 10px;}
.contact-item li{list-style: none;}
.contact-item li i{ }
.contact-item li a{color: #333;}

<!---sudesh---->
.footer {
  background-image:url(img/footer.png)
  color: #fff;
}
.footer .footer-content .footer-col a {
    color: #dcdcdc;
    font-size: 14px;
}
.footer-contact {
    padding: 0;
}
.footer-contact li{
    list-style:none;
    line-height:27px;
    color:#fff;
    font-size:14px;
}
.footer-contact li i{
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ffffff;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    /* top: -4px; */
    left: -10px;
}
.footer .footer-content .footer-col .fa {
   
    color: #fff;
}
.footer .footer-content .footer-col li {
    
    font-size: 14px;
}
.footer .footer-content {
  padding: 20px 0;
  font-size: 12px;
  min-height: 300px;
}
.footer h3 {
  margin-top: 0;
  margin-bottom: 20px;
  text-align: left;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  padding-bottom: 10px;
  font-family: lato;
  text-transform: uppercase;
  font-size: 20px;
}
.welcome h2{
    font-size: 32px;

    text-transform:uppercase;
    padding-bottom: 10px;
}
.welcome h2 span{
    color:red;
    }
.welcome p{
    font-size: 15px;
    line-height: 25px;
}
<!----service details--->
.details h2{
    font-size: 30px;
    text-transform:uppercase;
    padding-bottom: 10px;
}
.details h2 span{
    color:red;
    }
.details p{
    font-size: 14px;
    line-height: 22px;
}
.details a{
	color:#000;
}
.home-page .promo .btn-cta {
    font-size: 20px;
    margin-top: 12px;
    font-family: 'Open Sans', arial, sans-serif;
    margin-bottom: 10px;
}
.image-iteam{
	margin-top: 15px;
	margin-bottom: 30px;
	}
.page-content{
	margin-bottom: 50px;
}
.welcome span {
    background: none repeat scroll 0 0 #000000;
}
.welcome span {
    display: inline-block;
    height: 5px;
    width: 60px;
    margin-bottom: 20px;
}
.welcome-row{
	padding-top: 25px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 13.5px;
    border-left: 5px solid #251c1c;
    line-height: 20px;
    font-weight: 600;
}
.service-icon {
	height: 125px;
	width: 125px;
	border-radius: 50%;
	border: 7px solid #000;
	display: block;
	margin: 0 auto;
	padding: 29px;
	text-align: center;
	}

.page-wrapper .breadcrumbs ul li {
    color: #000000;
    
}
.page-wrapper ul li .fa {
  
    color: #000000;
  
}
.btn-theme {
    background: #000000;
    border: 1px solid #000000;
    color: #fff;
}
.header .social-icons a:hover {
    background: #2c2b32;
    color: #b20000;
}
.image-iteam img {
    display: block;
    margin: 0 auto;
}
.team1 {
    border: 1px solid #ccc;
    padding: 15px;
    margin: 20px 0;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    TEXT-ALIGN: CENTER;
    min-height: 246px;
}

.team1 .image-wrapper {
    position: relative;
}
.team1 .image-wrapper img {
}
.team1 .image-wrapper ul {
    padding: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
}
.team1 .image-wrapper ul li {
    list-style: none;
    display: block;
    padding: 0;
}
.team1 .image-wrapper ul li a {
    width: 30px;
    height: 30px;
    display: block;
    background-color: #000;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.team1 .image-wrapper ul li a i {
    color: #fff;
    margin: 0;
    position: static;
}
.team1 .team-detail {
    position: relative;
    padding: 15px;
}
.team1 .team-detail:before {
    content:"";
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -20px;
}
.team1 .team-detail h2 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
.team1 .team-detail h2 a {
    color:#333;
}
.team1 .team-detail span {
    display: block;
    color: #B5B5B5;/* text-transform: uppercase; *//* font-style: italic; */
    font-weight: bold;
}
.team1 .team-detail1 {
    position: relative;
    padding: 15px;
}
.team1 .team-detail1:before {
    content:"";
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -20px;
}
.team1 .team-detail1 h2 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #8e8e8e;
    padding: 10px;
}
.team1 .team-detail1 h2 a {
    color:#333;
}
.team1 .team-detail1 span {
    display: block;
    color: #B5B5B5;/* text-transform: uppercase; *//* font-style: italic; */
    font-weight: bold;
}
.team1:hover .image-wrapper ul {
    opacity: 1;
    visibility: visible;
}
.team1 .team-detail1 p {
    margin-top: 10p
}
.footer .bottom-bar .copyright {
  
    text-transform: lowercase;
}
custom.css: 1097
.nav > li > a {
    font-size: 15px;
}